.everysite-dropdown-panel {
  width: 100%;
  border: none;
  position: relative;
  overflow: visible;
}
.everysite-dropdown-panel .everysite-dropdown-panel---body {
  position: absolute;
  top: 100%;
  left: 0px;
  width: max-content;
  min-width: 100%;
  z-index: 1000;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 4px 6px;
  padding: 0.5rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.everysite-dropdown-panel[open] .everysite-dropdown-panel---body {
  opacity: 1;
  transform: translateY(0);
}
.everysite-dropdown-panel summary {
  color: #fff;
  border: 1px solid #d1d5db;
  border-radius: 5px;
  background-color: #27738d;
  font-weight: 700;
  padding: 0.5rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: .75em;
  list-style: none;
}
.everysite-dropdown-panel summary::-webkit-details-marker {
  display: none;
}
.everysite-dropdown-panel summary .everysite-dropdown-panel---marker {
  transform: rotate(-90deg);
}
.everysite-dropdown-panel[open] summary {
  border-bottom: 1px solid #d1d5db;
}
.everysite-dropdown-panel[open] summary .everysite-dropdown-panel---marker {
  transform: rotate(0);
}
.everysite-dropdown-panel.everysite-c-bwidget45 summary {
  background-color: #27738d;
}
.everysite-dropdown-panel.everysite-c-bwidget45 .everysite-dropdown-panel---body {
  gap: 8px;
}
.everysite-static-text.everysite-c-bitem80 {
  color: #FFFFFF;
}
.everysite---preline {
  white-space: pre-line;
}
.everysite-text-link-plain {
  color: #333;
  text-decoration: none;
}
.everysite-text-link-plain:hover {
  color: #27738d;
}
.everysite-link-button-normal {
  display: inline-flex;
  text-align: center;
  padding: 0.875rem 1rem;
  border-radius: 0.25rem;
  text-decoration: auto;
  font-size: 1rem;
  font-weight: bold;
  border: none;
  cursor: pointer;
  min-width: 7.5rem;
  background: #27738d;
  color: #fff;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.everysite-link-button-normal:hover {
  transition: 0.3s all ease-in-out;
  background: #1f5c71;
}
.everysite-link-button-normal[disabled] {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-link-button-normal.everysite-c-bitem86 {
  background: #27738d;
  color: #ffffff;
  height: 48px;
  padding-top: 0;
  padding-bottom: 0;
}
.everysite-link-button-normal.everysite-c-bitem86:hover {
  background: #43a8cb;
}
.everysite-link-button-normal.everysite-c-bitem86[disabled] {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-link-button-outline {
  display: inline-flex;
  text-align: center;
  padding: calc(0.875rem - 1px) 1rem;
  border-radius: 0.25rem;
  text-decoration: auto;
  font-size: 1rem;
  font-weight: bold;
  border-width: 1px;
  border-style: solid;
  background-color: transparent;
  cursor: pointer;
  min-width: 7.5rem;
  border-color: #27738d;
  color: #27738d;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.everysite-link-button-outline:hover {
  transition: 0.3s all ease-in-out;
  color: #fff;
  background: #27738d;
}
.everysite-link-button-outline[disabled] {
  color: #a3a3a3;
  border-color: #a3a3a3;
  cursor: auto;
  pointer-events: none;
}
.everysite-link-button-outline.everysite-c-bitem88 {
  border-color: #27738d;
  color: #27738d;
  height: 48px;
  padding-top: 0;
  padding-bottom: 0;
}
.everysite-link-button-outline.everysite-c-bitem88:hover {
  color: #ffffff;
  background: #27738d;
}
.everysite-link-button-outline.everysite-c-bitem88[disabled] {
  color: #a3a3a3;
  background: none;
  border-color: #a3a3a3;
  cursor: auto;
  pointer-events: none;
}
.everysite-horizontal-equal-layout .everysite-horizontal-equal-layout-fields {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: nowrap;
  margin: auto;
}
.everysite-horizontal-equal-layout .everysite-horizontal-equal-layout-fields .everysite---form-element {
  margin: 0.75rem;
}
.everysite-horizontal-equal-layout.everysite-c-bwidget7 {
  width: 100%;
}
.everysite-horizontal-equal-layout.everysite-c-bwidget7 .everysite-horizontal-equal-layout-fields {
  justify-content: space-between;
  width: 210px;
}
.everysite-text-link-underline.everysite-c-リンク：お問い合わせ {
  color: #27738D;
  font-size: 14px;
}
.everysite-text-link-underline {
  color: #333;
  text-decoration: none;
}
.everysite-text-link-underline:hover {
  text-decoration: underline;
}
.everysite-text-link-underline.everysite-c-リンク：サインイン {
  color: #27738D;
  font-size: 14px;
}
.everysite-titlebar {
  width: 100%;
  max-width: 100%;
}
.everysite-titlebar .everysite-titlebar-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.everysite-titlebar .everysite-titlebar-left {
  display: flex;
  grid-column: span 1 / span 1;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  order: 1;
}
.everysite-titlebar .everysite-titlebar-center {
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  order: 2;
}
.everysite-titlebar .everysite-titlebar-right {
  display: flex;
  grid-column: span 1 / span 1;
  justify-content: flex-end;
  align-items: center;
  order: 3;
}
.everysite-link-image-v2.everysite-c-bitem53 img {
  width: 100px;
}
.everysite-link-image-v2 img {
  display: block;
}
.everysite-link-button-normal.everysite-c-bitem54 {
  background: #27738d;
  color: #ffffff;
}
.everysite-link-button-normal.everysite-c-bitem54:hover {
  background: #43a8cb;
}
.everysite-link-button-normal.everysite-c-bitem54[disabled] {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-simple-vertical-form .everysite-simple-vertical-form-fields {
  display: flex;
  flex-direction: column;
}
.everysite-simple-vertical-form .everysite-simple-vertical-form-fields .everysite---form-element {
  margin: 0.75rem;
}
.everysite-link-image-v2.everysite-c-gusukuロゴ img {
  width: 100px;
}
.everysite-image-v2.everysite-c-bitem27 {
  width: 120px;
}
.everysite-image-v2 {
  display: block;
}
.everysite-rich-text table {
  border-collapse: collapse;
}
.everysite-rich-text table tr td, .everysite-rich-text table tr th {
  padding: 0.5rem;
  border: 1px solid #dadada;
}
.everysite-horizontal-equal-layout.everysite-c-bwidget20 {
  width: 100%;
}
.everysite-horizontal-equal-layout.everysite-c-bwidget20 .everysite-horizontal-equal-layout-fields {
  justify-content: space-around;
  width: 280px;
}
.everysite-c-bitem33 {
  line-height: 0;
}
.everysite-c-bitem34 {
  line-height: 0;
}
.everysite-c-bitem35 {
  line-height: 0;
}
.everysite-simple-vertical-form .everysite-simple-vertical-form-title {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
}
.everysite-simple-vertical-form .everysite-simple-vertical-form-description {
  font-size: 0.875rem;
  line-height: 1.25rem;
  padding: 1rem;
}
.everysite-link-button-normal.everysite-c-item61 {
  background: #27738d;
  color: #ffffff;
  width: 100%;
  height: 48px;
  padding-top: 0;
  padding-bottom: 0;
}
.everysite-link-button-normal.everysite-c-item61:hover {
  background: #43a8cb;
}
.everysite-link-button-normal.everysite-c-item61[disabled] {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-link-button-normal.everysite-c-item10 {
  background: #27738d;
  color: #ffffff;
  width: 100%;
  height: 48px;
  padding-top: 0;
  padding-bottom: 0;
}
.everysite-link-button-normal.everysite-c-item10:hover {
  background: #43a8cb;
}
.everysite-link-button-normal.everysite-c-item10[disabled] {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}